<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <!-- CSS -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="css/default.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/navigation-ico.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/breadcrumb.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/article.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/search-form.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/product-box.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/blog.css" type="text/css" media="all" />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>

    <!-- JavaScript -->
    <script src="lib/jquery-1.12.4.min.js" type="text/javascript"></script>
    <script src="js/default.js" type="text/javascript"></script>
    <script src="js/search-form.js" type="text/javascript"></script>
    <script src="js/product-box.js" type="text/javascript"></script>
</head>
<body>
    <div class="container">
        <!-- Breadcrumbs -->
        <ol class="breadcrumbs">
            <li><a href="#">Trang chủ</a></li>
            <li><a href="#">Mua bán ô tô</a></li>
            <li>Tin tức về ô tô</li>
        </ol>
        <!-- End Breadcrumbs -->

        <!-- Article -->
        <div class="article-page article-featured-wrap">
            <h1 class="title">Tin tức về ô tô</h1>
            <ul class="article-list">
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang phù hợp với phong thủy bản mệnh</h3>
                    </a>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                    </div>
                </li>
            </ul>
        </div>
        <!-- End Article -->

        <div class="product-box-wrap product-box-sell">
            <div class="product-box-title">Tin bán ô tô mới nhất</div>

            <ul class="product-box-tab">
                <li class="active"><button data-tab="1">Toàn quốc</button></li>
                <li><button data-tab="2">Hà Nội</button></li>
                <li><button data-tab="3">Hồ Chí Minh</button></li>
                <li><button data-tab="4">Đà Nẵng</button></li>
            </ul>

            <div class="product-box-panel">
                <div class="product-box-list active" data-tab="1">
                    <div class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </div>
                    <div class="product-box-item is-new">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe mới</span><span>2018</span></div>
                    </div>
                    <div class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </div>
                    <div class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </div>
                </div>
                <div class="product-box-list" data-tab="2">
                    <div class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </div>
                    <div class="product-box-item is-new">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe mới</span><span>2018</span></div>
                    </div>
                    <div class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </div>
                    <div class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </div>
                </div>
                <div class="product-box-list" data-tab="3">
                    <div class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </div>
                    <div class="product-box-item is-new">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe mới</span><span>2018</span></div>
                    </div>
                    <div class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </div>
                    <div class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </div>
                </div>
                <div class="product-box-list" data-tab="4">
                    <div class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </div>
                    <div class="product-box-item is-new">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe mới</span><span>2018</span></div>
                    </div>
                    <div class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </div>
                    <div class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Article -->
        <div class="article-page blog-article-wrap">
            <div class="article-title">Tin tức mới nhất</div>
            <ul class="article-list">
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang phù hợp với phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                    </div>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                    <div class="article-meta">
                        <span class="article-meta-item article-time-created">13/02/2020 11:40</span>
                    </div>
                </li>
            </ul>
        </div>
        <!-- End Article -->

        <div class="blog-box-wrap">
            <div class="ads-box"><a href="#" target="_blank"><img src="images/article-ads-2.jpg" alt=""></a></div>
            <div class="sales-box">
                <div class="sales-box-title">Khuyến mãi hấp dẫn</div>
                <ul class="sales-box-list">
                    <li class="sales-box-item">
                        <a href="" title="">Săn deal thả ga - Chỉ 19k</a>
                    </li>
                    <li class="sales-box-item">
                        <a href="" title="">Deal công nghệ - Giảm 40%</a>
                    </li>
                    <li class="sales-box-item">
                        <a href="" title="">Laptop chính hãng - Giá sốc</a>
                    </li>
                    <li class="sales-box-item">
                        <a href="" title="">Phụ kiện sành điệu - Giảm 50%</a>
                    </li>
                    <li class="sales-box-item">
                        <a href="" title="">Flash Sale thời trang</a>
                    </li>
                </ul>
            </div>
            <div class="fanpage-box">
                <div class="fb-page" data-href="https://www.facebook.com/websosanhvietnam/" data-tabs="" data-width="500" data-height="" data-small-header="false" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="false"><blockquote cite="https://www.facebook.com/websosanhvietnam/" class="fb-xfbml-parse-ignore"><a href="https://www.facebook.com/websosanhvietnam/">Websosanh.vn</a></blockquote></div>
            </div>
            <div class="ads-box"><a href="#" target="_blank"><img src="images/article-ads-2.jpg" alt=""></a></div>
        </div>

        <!-- Header -->
        <header class="header-wrap">
            <!--- Logo --->
            <h1 class="logo"><a href="https://websosanh.vn" title=""><img src="images/lg-wss-white.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất"></a></h1>
            <!--- End Logo --->

            <button class="menu-bar"></button>
        </header>
        <!-- End Header -->

        <!-- Search -->
        <div class="search-html">
            <button class="menu-bar"></button>
            <button class="search-html-form">
                <span class="search-form-input">Tìm sản phẩm ô tô bạn muốn so sánh giá</span>
                <span class="search-form-button"></span>
            </button>
        </div>
        <!-- End Search -->

        <!--- Footer --->
        <footer class="footer-wrap">
            <div class="logo-footer">
                <a href="https://websosanh.vn" title="So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn"><img src="images/lg-wss-gray.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất" /></a>
            </div>
            <div class="company-info">
                <h3>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                <p class="no-style">Hotline hỗ trợ: <a href="tel:19000345" class="hotline">1900.0345</a> (từ 8h30 đến 17h30)<br />Email: <a href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></p>
            </div>
            <div class="logo-certification">
                <a href="#" target="_blank" rel="nofollow"><img src="images/certification.svg" alt="" /></a>
            </div>
            <ol class="policy">
                <li><a href="#">Chính sách bảo mật</a></li>
                <li><a href="#">Khiếu nại</a></li>
                <li><a href="#">Giới thiệu</a></li>
            </ol>
        </footer>
        <!--- End Footer --->
    </div>

    <!-- Menu -->
    <div class="menu-wrap">
        <div class="menu-header"><button class="menu-close"></button>Trang chính của Muaxere</div>
        <ol class="navigation-wrap">
            <li>
                <a class="navigation-label" href="#">Trang chủ</a>
            </li>
            <li class="active">
                <a class="navigation-label has-menu-child" href="#">Dang mục hãng xe</a>
                <ol class="menu-container" style="display: block;">
                    <li>
                        <a href="#" class="chevrolet-ico menu-has-child" target="_blank">Chevrolet</a>
                        <ol class="submenu">
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                        </ol>
                    </li>
                    <li>
                        <a href="#" class="chevrolet-ico menu-has-child" target="_blank">Chevrolet</a>
                        <ol class="submenu">
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                        </ol>
                    </li>
                    <li>
                        <a href="#" class="chevrolet-ico menu-has-child" target="_blank">Chevrolet</a>
                        <ol class="submenu">
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                        </ol>
                    </li>
                    <li>
                        <a href="#" class="chevrolet-ico menu-has-child" target="_blank">Chevrolet</a>
                        <ol class="submenu">
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                        </ol>
                    </li>
                    <li>
                        <a href="#" class="chevrolet-ico menu-has-child" target="_blank">Chevrolet</a>
                        <ol class="submenu">
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                        </ol>
                    </li>
                    <li><a class="chevrolet-ico" href="#" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" target="_blank">Chevrolet</a></li>
                </ol>
            </li>
            <li><a class="navigation-label" href="#">Tin bán ô tô</a></li>
            <li><a class="navigation-label" href="#">Tin tức về ô tô</a></li>
            <li><a class="navigation-label" href="#">Đăng tin bán ô tô</a></li>
        </ol>
    </div>
    <!-- End Menu -->

    <!-- Search -->
    <div class="search-wrap">
        <div class="search-header">
            <button class="search-close"></button>
            <div class="search-form">
                <input class="search-form-input" name="" type="search" placeholder="Tìm sản phẩm ô tô bạn muốn so..." />
                <button class="search-form-button" type="submit"></button>
            </div>
        </div>
        <div class="search-result">
            <!--            <div class="search-suggest">-->
            <!--                <div class="search-suggest-title">Từ khóa phổ biến</div>-->
            <!--                <div class="search-suggest-keyword"><a href="" title="">ford ecosport 2020</a><a href="" title="">ford ecosport 2020</a><a href="" title="">ford ecosport 2020</a><a href="" title="">ford ecosport 2020</a><a href="" title="">ford ecosport 2020</a><a href="" title="">ford ecosport 2020</a><a href="" title="">ford ecosport 2020</a></div>-->
            <!--            </div>-->

            <ul class="search-result-list">
                <li><a href="#" title=""><span class="search-result-keyword">Chevrolet</span></a></li>
                <li><a href="#" title=""><span class="search-result-keyword">Chevrolet</span> trong <span class="search-result-cat">"Chevrolet"</span></a></li>
                <li><a href="#" title=""><span class="search-result-keyword">Spark</span> trong <span class="search-result-cat">"Chevrolet"</span></a></li>
                <li><a href="#" title=""><span class="search-result-keyword">Trailblazer</span> trong <span class="search-result-cat">"Chevrolet"</span></a></li>
                <li><a href="#" title=""><span class="search-result-keyword">Trax</span> trong <span class="search-result-cat">"Chevrolet"</span></a></li>
                <li><a href="#" title=""><span class="search-result-keyword">Alero</span> trong <span class="search-result-cat">"Chevrolet"</span></a></li>
                <li class="search-result-store"><a href="#" title=""><span class="search-result-keyword">Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</span><span class="search-result-price">Giá: <span class="search-result-value">1.310.800.000đ</span> (Hồ Chí Minh)</span></a></li>
                <li class="search-result-store"><a href="#" title=""><span class="search-result-keyword">Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</span><span class="search-result-price">Giá: <span class="search-result-value">1.310.800.000đ</span> (Hồ Chí Minh)</span></a></li>
                <li class="search-result-store"><a href="#" title=""><span class="search-result-keyword">Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</span><span class="search-result-price">Giá: <span class="search-result-value">1.310.800.000đ</span> (Hồ Chí Minh)</span></a></li>
                <li class="search-result-store"><a href="#" title=""><span class="search-result-keyword">Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</span><span class="search-result-price">Giá: <span class="search-result-value">1.310.800.000đ</span> (Hồ Chí Minh)</span></a></li>
            </ul>
        </div>
    </div>
    <!-- End Search -->

    <div id="fb-root"></div>
    <script async defer src="https://connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v7.0"></script>
</body>
</html>